Blursoft Blur6ex多个远程SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195423 漏洞类型 跨站脚本
发布时间 2006-04-12 更新时间 2006-04-14
CVE编号 CVE-2006-1761 CNNVD-ID CNNVD-200604-185
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-185
|漏洞详情
BlursoftBlur6ex是一个流行的PHP论坛程序。BlursoftBlur6ex对用户请求数据的处理存在输入验证漏洞,远程攻击者可能利用此漏洞对服务器执行SQL注入攻击,非法操作数据库。Blur6ex的多个脚本中由于没有正确地验证ID参数的输入数据,远程攻击者可以利用SQL注入攻击执行任意SQL代码。
|参考资料

来源:BID
名称:17465
链接:http://www.securityfocus.com/bid/17465
来源:BUGTRAQ
名称:20060411MultiplevulnerabilitiesinBlur6ex
链接:http://www.securityfocus.com/archive/1/archive/1/430607/100/0/threaded
来源:VIM
名称:20060412MultiplevulnerabilitiesinBlur6ex(fwd)
链接:http://www.attrition.org/pipermail/vim/2006-April/000691.html
来源:XF
名称:blur6ex-index-xss(25757)
链接:http://xforce.iss.net/xforce/xfdb/25757
来源:BUGTRAQ
名称:20060413Re:MultiplevulnerabilitiesinBlur6ex
链接:http://www.securityfocus.com/archive/1/archive/1/430885/100/0/threaded